<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000054" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">使用资产</Title>
		<Keyword ContextSensitive="No"><Level1>资产</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">固定<Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">资产</Link>包括预计可降低公司成本或增加公司收入的财产、建筑和设备。您可以在<GUIRef href="/baanerp/tf/fam" role="module">固定资产管理模块</GUIRef>中记录有关公司所拥有的固定资产的数据。记录资产数据可以保持对公司所用资产的跟踪并记录资产的事务处理。</Paragraph>
		<Paragraph class="Default">可以为资产指定一个或多个帐册。帐册确定资产折旧的方法，并且可以保存资产的所有事务处理数据。将帐册与资产关联时，即在资产和名为资产帐册的该帐册之间建立了一种关系。</Paragraph>
		<Paragraph class="Default">输入资产后，您可以记录资产的事务处理。您可以使用事务处理对资产进行资本化，以对资产成本进行折旧，调整不能再直接进行人工更改的资本化资产，（部分）清算您不再拥有的资产或者将资产转移到其它位置。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000056" role="manual">资产和相关帐册</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000060" role="manual">使用帐册</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
